<template>
    <div>
        <b-navbar toggleable="lg" type="light" variant="light">
            <b-navbar-brand href="#">
                 <img src="../components/LG2.png" alt="LOGO" height="50px">
            </b-navbar-brand>

            <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

            <b-collapse id="nav-collapse" is-nav>
            <b-navbar-nav>
                <b-nav-item to="/">Home</b-nav-item>
                <b-nav-item to="/about">About</b-nav-item>
                <b-nav-item to="/newspage">News</b-nav-item>

            </b-navbar-nav>
            <!-- <b-navbar-nav class="ml-auto">
                <b-nav-form>
                <b-form-input size="sm" class="mr-sm-2" placeholder="Search"></b-form-input>
                <b-button size="sm" class="my-2 my-sm-0" type="submit">Search</b-button>
                </b-nav-form>
            </b-navbar-nav> -->
            <!-- Right aligned nav items -->
            <!-- <b-navbar-nav class="ml-auto">
                <b-nav-form>
                <b-form-input size="sm" class="mr-sm-2" placeholder="Search"></b-form-input>
                <b-button size="sm" class="my-2 my-sm-0" type="submit">Search</b-button>
                </b-nav-form>
            </b-navbar-nav> -->
            </b-collapse>
        </b-navbar>

        <b-jumbotron bg-variant="light" text-variant="dark" border-variant="light">
            <template v-slot:header>
                <img src="../components/logoweb.png" alt="logoweb" height="150px">
            </template>

            <template v-slot:lead>
            
            </template>

            <hr class="my-4">

            <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore quas quasi iusto aspernatur non odio eaque, libero dignissimos pariatur dolorum explicabo consectetur delectus error expedita temporibus, cumque quos, neque enim.
            </p>
        </b-jumbotron>
    </div>
    
</template>

<script>
export default {
    
}
</script>

<style>

.bg-info {
    background-color: #E3D96B !important;
    color: #E3D96B;
}
#nav a.router-link-exact-active {
    color: black;
}
</style>